Subject: Re: File mode changes not properly updated for existing targets

From: Jan Niklas Böhm <[email-masked]>
Date: Thu, 5 Oct 2023 16:28:43 +0200

Hi Michael,

IIUC, when the target already exists, then the file is only touch'ed 
instead of being mv'ed over (or cat'ed).  This of course only happens 
when the already-present target and $3 have the same hash, which sounds 
like this was the case for you.

Cheers
Nik